package com.gingersoft.gsa.cloud.bean.app.payment.bean;

/**
 * 作者：ELEGANT_BIN
 * 版本：1.6.0
 * 创建日期：2019/7/16
 * 修订历史：2019/7/16
 * 描述：
 */
public class SettlementRequest {

    private String EVENT_NAME;
    private boolean PRINT_SS;

    public String getEVENT_NAME() {
        return EVENT_NAME;
    }

    public void setEVENT_NAME(String EVENT_NAME) {
        this.EVENT_NAME = EVENT_NAME;
    }

    public boolean isPRINT_SS() {
        return PRINT_SS;
    }

    public void setPRINT_SS(boolean PRINT_SS) {
        this.PRINT_SS = PRINT_SS;
    }

    @Override
    public String toString() {
        return "SettlementRequest{" +
                "EVENT_NAME='" + EVENT_NAME + '\'' +
                ", PRINT_SS=" + PRINT_SS +
                '}';
    }
}

